# class RSS::Atom::Feed::Category

Contains information about a category associated with a `Feed` or `Entry`. It has the following attributes:

- term

- scheme

- label

Reference: validator.w3.org/feed/docs/rfc4287.html#element.category

### Private Instance Methods

maker_target(target) click to toggle source

    # File lib/rss/atom.rb, line 388
    def maker_target(target)
      target.new_category
    end